/* Remove the spinner controls on number inputs */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

*{
  margin:0;
  padding:0;
  text-decoration: none;
}
.nav__container{
  display:flex;
}
main{
  width: 100%;
  padding: 20px;
  margin-top: 50px;
}
.nav__sidebar{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  background: #02344F;
  color: #fff;
  height: 100vh;
  width: 295px;
  transition: all 0.5s;
  
}
.top__top_section{
  display: flex;
  align-items:center;
  padding-top: 20px;
  padding-bottom: 20px;
  justify-content: center;
}
.nav__link{
  display: flex;
  color: #fff;
  padding: 15px 20px;
  gap: 15px;
  transition: all 0.5s;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
}

.nav__link__for__small {
  display: flex;
  color: #fff;
  padding: 8px 15px;
  gap: 15px;
  transition: all 0.5s;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
}

.nav__link:hover {
  color: #F04A00;
}

.nav__link__for__small:hover {
  color: #F04A00;
}

.active{
  color: #F04A00;
}

.nav__title {
  width: 100%;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

.sidebar__system {
  margin-top: -15px;
}

.nav__icon {
  margin-left: 30px;
}

.nav__icon, .nav__link_text{
  font-size: 14px;
}

.nav__title::after {
  content: '';
  display: block;
  width: 70%;
  height: 1px;
  background-color: white;
  margin: 0 auto;
  margin-top: 5px;
  
}

.nav__line {
  margin-left: -10px;
  height: 20px;
  width: 10px;
  background-color: #F04A00;
}

.no-scroll {
  overflow: hidden;
}
